/**

Custom Style for Q Designs : by Jess

***/

body.home #art-main{
background: none;
}

.art-header{
	background: none;
	height: 20px;
	}
	
.art-header #site-logo{
position: absolute;
top: -53px;
z-index: 991;
}

	.art-header #site-logo img{
		box-shadow: 3px 3px 10px -1px #1F1F1F;
		}
	

.art-postcontent img{
margin: 10px 15px 10px 0;
}

.art-postcontent:first-child h2{

margin: -10px 0 5px;
font-size: 22px;
}
	
#disqus_thread{
padding: 18px;
}
	
.art-sidebar1{ padding-top: 150px; }

.art-sidebar1 .textwidget ul, .art-sidebar1 .widget ul{
padding-left: 20px;
}

.art-sidebar1 #quoterotator { padding: 0 10px; }


.art-sidebar1 .textwidget ul li , .art-sidebar1 .widget ul li{ margin-bottom: 5px; }

ul.jigowatt_gallery li {
overflow: hidden;
width: 200px;
float: left;
}

ul.jigowatt_gallery li.gallery_item img{
border: 0px solid #CCC;
background: none;
}

ul.jigowatt_gallery li.gallery_item strong span.name{
background: none;
border: none;
box-shadow: none;
}

ul.jigowatt_gallery li.gallery_category strong span.name {
border: 0px solid white;
margin: 4px 0px 1px 3px;
text-shadow: 1px 1px 3px #161616;
background: #7AC141;
box-shadow: none;
}

ul.jigowatt_gallery li strong span .count {
background: #4C7B28;
}

ul.jigowatt_gallery li span.images{
background: none;
border: none;
}

ul.jigowatt_gallery li::before{
content: none !important;
}

.art-postcontent ul.jigowatt_gallery > li:before{
content: none;
}

.art-sidebar1 .art-block{
margin-left: 0;
width: 267px;
}

footer.art-footer{
z-index: 999999999999;
}

#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
}

.social-link img{
vertical-align: middle;
margin: 0;
}

.art-post div.avatar{
background: none;
border: none;
}

body.category-services .art-postheadericons{
display: none;
}

#FSContact2 input[type="text"] , #FSContact2 input[type="email"]{
border: 1px solid #395C1E;
}

ul.art-hmenu {
position: relative;
display: block;
float: right;
}

body.page-id-801 h3{
color: #3B601F;
font-size: 22px;
font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
text-transform: capitalize;
}




